Subject: Re: bug#10614: [EXPERIMENTAL PATCH] Extending Isearch-repeat-forward/backward to support a prefix argument following suggesion by Juri Linkov

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 17:36:57 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
>> What if you need to visit a Nth occurrence where N is larger
>> than the number of keystrokes with numeric prefixes
>> (while using isearch for navigation)?
>
> I still don't think I'd want to enter a number.  I'd either stop doing
> isearch if it was too far away (and just move the cursor where I wanted
> it to be), or I'd hit `C-s' a lot.

Nobody else weighed in three years ago, so I'm closing this bug report.
The "counting and jumping" thing seems so vim-like to me.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no